<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/comisiones</folder>
    <name>formato_programacion_comision_conexo_202108</name>
    <version>8</version>
    <label>formato_programacion_comision_conexo_202108</label>
    <creationDate>2021-08-24T22:25:18.000Z</creationDate>
    <updateDate>2021-08-24T22:30:12.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_conexo_202108_jrxml.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>formato_programacion_comision_conexo_202108_jrxml</name>
            <version>8</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2021-08-24T22:25:18.000Z</creationDate>
            <updateDate>2022-04-13T13:31:56.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_contrato.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>formato_programacion_comision_contrato</name>
            <version>3</version>
            <label>formato_programacion_comision_contrato</label>
            <creationDate>2021-08-24T22:26:23.000Z</creationDate>
            <updateDate>2021-11-22T16:18:26.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_planta.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>formato_programacion_comision_planta</name>
            <version>1</version>
            <label>formato_programacion_comision_planta</label>
            <creationDate>2021-08-24T22:26:57.000Z</creationDate>
            <updateDate>2021-11-22T16:18:34.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_destinos.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>formato_programacion_comision_destinos</name>
            <version>1</version>
            <label>formato_programacion_comision_destinos</label>
            <creationDate>2021-08-24T22:27:15.000Z</creationDate>
            <updateDate>2023-04-18T17:48:45.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>LogoEmpresa.jpg</name>
            <version>0</version>
            <label>LogoEmpresa.jpg</label>
            <creationDate>2021-08-24T22:27:42.000Z</creationDate>
            <updateDate>2021-08-24T22:27:42.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>wmanulado</name>
            <version>0</version>
            <label>wmanulado</label>
            <creationDate>2021-08-24T22:28:08.000Z</creationDate>
            <updateDate>2021-08-24T22:28:08.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmanulado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>wmcerrado</name>
            <version>0</version>
            <label>wmcerrado</label>
            <creationDate>2021-08-24T22:29:54.000Z</creationDate>
            <updateDate>2021-08-24T22:29:54.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmcerrado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_202108_files</folder>
            <name>wmactivo</name>
            <version>0</version>
            <label>wmactivo</label>
            <creationDate>2021-08-24T22:30:12.000Z</creationDate>
            <updateDate>2021-08-24T22:30:12.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmactivo</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
